@charset "utf-8";
/* CSS Document */
/* 内容框架 */
.section_content {width: 100%; float: left;height: auto;}
/* 大图 */
.bannercontain { width: 100%; height: auto; position: relative;display: inline-table;}
.bannercontain img.banner_img { width: 100%; height: auto; min-width: 1400px;}
/* 首页导航栏 */
.nav {width: 800px; height: 125px; background: url(../img/nav_bg.png) repeat; margin: -255px auto; position: relative;}
.nav li {width: 100px;height: 130px;float: left; display: inline;text-align: center; border: 0; margin: 0 50px;}
.nav li a { display: block;font-size: 16px;color: #1492ff;font-weight: bold;font-family: "微软雅黑";}
.nav li a .icon_img { width: 74px; height: 69px; margin: 10px auto; display: block;}
/* 内容框架 */
#section_frame {width: 1200px; height: auto; margin: 0 auto;}
.content {width: 1200px; height: auto; margin: 0 auto; min-height: 900px;}
.left_style_box_1 {width: 725px;float: left;margin-right: 10px;}
.right_style_box_1 {width: 465px;float: left;}
.con_style_box_1 {width: 1200px; height: auto; float: left; }
/* 图片内容 */
.new_img_box { width: 1200px;height: 428px; margin: 0px auto; }
#nav5 { width: 1200px; margin: 0px auto; text-align: center;position: absolute; z-index: 100;height: 25px; line-height: 25px; top: 550px; }
#nav5 a { background: url(../img/slide_out_btn2.png) no-repeat;display: inline-block; width: 10px; height: 10px; text-decoration: none; color: rgba(255, 255, 255, 0); font-size: 0px; margin: 0px 5px; }
#nav5 a.activeSlide { background: url(../img/slide_on_btn1.png) no-repeat;display: inline-block; color: rgba(255, 255, 255, 0) }
#nav5 a:focus { outline: none; }
#s5 { width: 340px;height: 215px; float: left;}
#s5 div { width: 100%;line-height: 20px; height: 215px; position: relative; margin-left: 5px; margin-top: 5px; }
#s5 img { width: 1200px; height: 428px;}
/* 标题 */
.title_style {width: 100%;float: left; height: 37px;border-bottom: 1px solid #d1d1d1;}
.title_font {font-size: 18px;color: #a5710b;height: 35px;padding: 0 15px;line-height: 35px;float: left;font-weight: bold;text-align: center;border-bottom: 3px solid #b2141a;}
.more a { line-height: 35px;float: right; vertical-align: middle;font-size: 14px;background: url(../img/more.png) no-repeat; width: 40px;height: 35px;}
/* 焦点 */
.notice_box {width: 725px;height: auto;float: left;}
.notice_con {width: 725px;height: auto;margin: 0 auto;padding: 15px 0;}
.notice_img_box {width: 725px;height: auto;margin: 0 auto;display: inline-block;}
.notice_img_box ul {padding: 12px;float: left;}
.notice_img_box li { width: 695px; margin-bottom: 25px; float: left; }
.notice_img_box li .notices_date {background: url(../img/date_img.png) no-repeat;width: 72px; height: 72px; text-align: center; float: left; margin-right: 3%; }
.notice_img_box li .notices_date span { display: block; font-size: 24px; color: #a5710b;padding: 6px 0;}
.notice_img_box li .notices_date font { display: block; font-size: 12px; color: #a5710b; }
.notice_img_box .notices_title { font-size: 15px; font-weight: bold;color: #333; display: inline-block; float: left; width: 600px; margin: 4px auto; text-align: left; text-overflow: ellipsis;
	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden; }
.notice_img_box .title_red {color: #b2141a;}
.notice_img_box a { font-size: 14px; color: #333; display: inline-block; float: left; width: 600px; margin: 4px auto; text-align: left; text-overflow: ellipsis;
	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
/*工程*/
.work_box {width: 725px;min-width: 580px;height: auto;margin: 0 auto;display: inline-block;}
.work_con {width: 725px;min-width: 580px;height: auto;margin: 0 auto;padding: 15px 0;display: inline-block;}
.work_img_box ul {padding: 12px;float: left; width: 556px;}
.work_img_box li { line-height: 39px; width: 700px;float: left; font-size: 15px;}
.work_img_box li a i { background: url(../img/spot_img.png) no-repeat 0px 14px; width: 14px; height: 35px; display: inline-block; vertical-align: middle;}
.work_img_box li a {width: 580px;float: left;flex: 1; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;color: #a5710b;}
.work_img_box li .date { float: right; color: #a2a2a2;}
.tab_con_1 {text-align: left;float: left;font-size: 18px;color: #333;}
.tab_con_1 li { float: left; height: 35px; line-height: 35px;font-weight: bold;text-align: center; padding: 0 15px;margin-right: 20px;}
.tab_con_1 li:hover { height: 3335px; cursor: pointer;}
.tab_con_1 .active { height: 35px !important; color: #a5710b;border-bottom: 3px solid #b2141a;}
.tabCon_1 div { display: none;padding: 12px;}
.tabCon_1 .on { display: inline-block}
/*培训*/
.studied_box {width: 455px;height: auto;margin: 0 auto;display: inline-block;}
.studied_con {width: 455px;height: auto;margin: 0 auto;padding: 15px 0;display: inline-block;}
.studied_img_box ul {padding: 12px;float: left; width: 556px;}
.studied_img_box li { line-height: 39px; width: 430px;float: left; font-size: 15px;}
.studied_img_box li a i { background: url(../img/spot_img_2.png) no-repeat 0px 14px; width: 14px; height: 35px; display: inline-block; vertical-align: middle;}
.studied_img_box li a {width: 325px;float: left;flex: 1; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;color: #a1585a;}
.studied_img_box li .date { float: right; color: #a2a2a2;}
.tab_con_2 {text-align: left;float: left;font-size: 18px;color: #333;}
.tab_con_2 li { float: left; height: 35px; line-height: 35px;font-weight: bold;text-align: center; padding: 0 15px;margin-right: 20px;}
.tab_con_2 li:hover { height: 3335px; cursor: pointer;}
.tab_con_2 .active { height: 35px !important; color: #a5710b;border-bottom: 3px solid #b2141a;}
.tabCon_2 div { display: none;padding: 12px;}
.tabCon_2 .on { display: inline-block}
/*登录 */
.login_box {width: 455px;height: 473px;margin: 0 auto;display: inline-block;}
.login_con {width: 455px;height: auto;margin: 0 auto;padding: 15px 0;display: inline-block;}
.login_img_box {width: 455px;height: auto;margin: 0 auto;}
.login_img_box ul {padding: 12px;width: 431px;}
.login_img_box li { position: relative; width: 430px; height: 101px;margin: 0 auto;margin-bottom: 28px;}
.login_img_box li div {position: absolute;}
.login_img_box li span {position: absolute;width: 180px;font-size: 18px;text-align: center; margin-left: 48%; margin-top: 4%;line-height: 32px;}
.login_img_box li:hover span {color: #a5710b; font-weight: bold;}
/*3链接图 */
.banner_img_box {width: 1200px;height: auto;margin: 0 auto;}
.banner_img_box li { position: relative; width: 341px; height: 191px;float: left;}
.banner_img_box li div {position: absolute;}
.banner_img_box li span {position: absolute;font-size: 24px;text-align: center; margin-left: 4%; margin-top: 4%;line-height: 40px; color: #fff;border-bottom: 3px solid #fff;}
.banner_img_box li:hover span {color: #b2141a; font-weight: bold;}
/*友情链接*/
.links_box {width: 1200px;height: auto;float: left;}
.links_box li img {display: block;float: left;padding: 24px 0px 24px 0;;}
#MMiddle_2_div {float: right; width: 920px; min-height: 550px;border-left: 10px solid #e6e6e6;}
.title_3 { line-height: 25px; text-align: center; color: #333; font-size: 20px; font-family: 微软雅黑; font-weight: bold;}
.date_1 { text-align: right; color: #6c6c6c; border-bottom: 1px #ccc solid; font-family: 宋体; font-size: 12px; height: 15px; line-height: 15px;}
.date_1 span { color: #999; padding: 0px 3px;}
.list_style_1 { float: left; margin: 0px auto; padding: 5px 20px; min-height: 400px;}
.list_style_1 li { float: left; height: 35px; line-height: 35px; width: 100%; border-bottom: 1px #ccc dotted; }
.list_style_1 li a { float: left; width: 85%; color: #333333; font-size: 14px;text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.list_style_1 li a font { color: #0160cc; font-size: 12px;}
.list_style_1 li span { float: right; width: 10%; text-align: center; color: #333;font-size: 14px;}
.jiyu_box {margin: 0 auto;padding: 20px;text-align: center;}
.jiyu_box img {background-image: url(../img/work_bg.png);width: 816px;height: 1070px;}
.work_box2 {background-image: url(../img/work_bg.png);width: 610px; margin: 25px auto;background-size: 100% 100%; padding-bottom: 25px; display: flex; align-items: center;}
.work_box2 img {width: 150px; float: left; margin: 20px 0px 0 20px !important;}
.work_box2 img + ul.list-paddingleft-2 {margin-left: 15px;}
.work_box2 ul.list-paddingleft-2 {float: left; margin: 20px; width: 400px;}
.work_box2 ul.list-paddingleft-2 li {font-size: 17px; padding: 5px 0; list-style: none;}
.work_box2 ul.list-paddingleft-2 li p {margin: 0; font-size: 17px;}
.clearDiv, .clear_both {clear: both;}
.second_bg, .section_content, .list_style_1, .notice_box, .notice_con, .notice_img_box ul {float: none; width: auto;}
.date_1 {padding: 5px 0;}
.notice_img_box li:last-child {margin-bottom: 0;}
